Oracle Linux Security Advisory ELSA-2021-5226

https://linux.oracle.com/errata/ELSA-2021-5226.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
openssl-1.1.1k-5.el8_5.x86_64.rpm
openssl-devel-1.1.1k-5.el8_5.i686.rpm
openssl-devel-1.1.1k-5.el8_5.x86_64.rpm
openssl-libs-1.1.1k-5.el8_5.i686.rpm
openssl-libs-1.1.1k-5.el8_5.x86_64.rpm
openssl-perl-1.1.1k-5.el8_5.x86_64.rpm

aarch64:
openssl-1.1.1k-5.el8_5.aarch64.rpm
openssl-devel-1.1.1k-5.el8_5.aarch64.rpm
openssl-libs-1.1.1k-5.el8_5.aarch64.rpm
openssl-perl-1.1.1k-5.el8_5.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/openssl-1.1.1k-5.el8_5.src.rpm

Related CVEs:

CVE-2021-3712




Description of changes:

[1:1.1.1k-5]
- CVE-2021-3712 openssl: Read buffer overruns processing ASN.1 strings
- Resolves: rhbz#2005400


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata